View Issue Details

IDProjectCategoryView StatusLast Update
0000209MetaPostfeature requestpublic2010-07-14 12:30
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.000Fixed in Version 
Summary0000209: Make the memory used for paths&knots truly dynamic via malloc().
DescriptionMake the memory used for paths&knots truly dynamic via malloc().
TagsNo tags attached.

Activities

Taco

2010-07-14 12:30

administrator   ~0000554

done

Issue History

Date Modified Username Field Change
2009-04-17 12:23 Taco New Issue
2009-04-17 12:45 Taco Status new => assigned
2009-04-17 12:45 Taco Assigned To => Taco
2009-04-20 13:16 Taco Target Version => 1.200
2009-04-21 19:06 Taco Target Version 1.200 => 2.000
2010-03-04 10:33 Taco Status assigned => resolved
2010-03-04 10:33 Taco Resolution open => fixed
2010-03-29 15:21 Taco Build => devel
2010-07-14 12:30 Taco Note Added: 0000554
2010-07-14 12:30 Taco Status resolved => closed